body {
	background-color: #005081;
	background-image: url("../images/noel2013/slice_again_png8.png");
	background-repeat: repeat-x;
}
#header div.conteneurheader{
	height: 115px;
	
}
#page #vitrine-noel h1#titre_vitrine_noel{
	border-bottom: none;
	text-align: center;	
}
#connexion {
	color: #FFF;
}
#vitrine-noel .lcol {
    width: 74%;
}
#mentions {
/* 	background: none; */
}

#mentionsLivraison {
	background-color: #F3F2EE;
}
#panier {
	background-image: url("../images/noel2013/boutonpanier-noel-201x37-fond-bleu.png");
}

#panier p.nb-livres {
	color: #FFF;
	padding-left: 15px;
	font-size: 10px;
	line-height: 150%;
}
#container{	
	background-image: url("../images/noel2013/slice_again_png8.png");
	background-position: top left;
	background-repeat: repeat-x;
}
#header {
	background-image: url("../images/noel2013/Illustration_Tetiere_degrade_png8_nologo.png");
	background-position: top left;
	background-repeat: no-repeat;
/* 	background-color: #064A7D; */
}
#header a:link, #header a:visited, #header a:active, #header a:hover, #header a {
	color: #FFF;
}
#menu.menuOverJS li a.actifHover {
    color: #2B2A2F;
}
#menu.menuOverJS li.noel-off ul li a {
    color: #2B2A2F;
}
#menu.menuOverJS li.noel {
	background: url("../images/li_menu_1.png") no-repeat scroll right top rgba(0, 0, 0, 0);
}
#panier p.go-panier a, #panier p.go-panier a:link, #panier p.go-panier a:visited, #panier p.go-panier a:active, #panier p.go-panier a:hover{
	color: #004688;
}
#breadcrumbs {
	background-color: #FFF;
}

#panier p.message-flash {
	color: #FFF;
}
#breadcrumbs a:link, #breadcrumbs a:visited, #breadcrumbs a:active, #breadcrumbs a {
	color: #353538;
}
#breadcrumbs a:hover{
	color: #FF6D2B;
}
#logoHeader {
	margin-left: 20px;
    margin-top: 30px;
/*     background-color: #FFF; */
}
#nav{
	/*margin-top: 40px;*/
	margin-top: 0;
}
#panier p.go-panier{
	padding-left: 50px;
	font-size: 12px;
	line-height: 150%;
}
#search input.box {
	background-color: #FFF;
}

.encadrerconteneurchristmastouchcarousel {
    background-color: #D6D3CA;
    border-radius: 10px;
    margin-left: 2%;
    padding: 20px;
}
.encadrerconteneurchristmastouchcarousel {
    width: 97%; height: 130px; padding: 5px 3%;
}
.conteneursupchristmastouchcarousel {
    height: 130px; 
}
.touchcarouselnoel {
    height: 130px;
    width: 100%;
}

#page #vitrine-noel div.contenutitrenoel{
    background: url("../images/noel2013/cadeaunoel_121x75.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    padding-left: 90px;
    padding-bottom: 20px;
}
#page #vitrine-noel h1, .contenutitrenoel p {
    border-bottom: 2px dashed #06497B;
    color: #06497B !important;
    font-size: 250%;
    padding-top: 5px;
    letter-spacing: 1px;
    margin-left: 0;
}

div.contenuthemenoel{
	padding:1%;
}
div.contenuthemenoel .couv{
	float: left;
	text-align: center;
    width: 30%;
}
div.contenuthemenoel .info, div.contenuthemenoel .description{
	float: left;
	width: 30%;
}
div.contenuthemenoel .info ul.price{
	color: #6A6964;
}
div.contenuthemenoel .info ul.price li.prixremise span{
	color: #FF6606;
	font: bold 1.2em "Trebuchet MS";
}
#page #vitrine-noel .boutonPanier{
    background: url("../images/button_gradient.png") repeat-x;
    border-radius: 6px; 
    box-shadow: 1px 1px 3.5px 0 #555555;
    font-size: 1.2em;
    height: 30px;
	margin: 5% 0;
    width: 160px;
    line-height: 200%;
    text-align: center;
}
#page #vitrine-noel .boutonPanier a{
	text-decoration: none;
}
#page #vitrine-noel .boutonPanier .text_ajout_panier {
    color: #FFFFFF;
    font-family: Arial,Chicago;
    font-weight: bold;
    letter-spacing: 0.001em;
    text-align: center;
}
#page #vitrine-noel .boutonPanier .text_ajout_mobile{
	display: none;
}
#chimney_smoke{
	background: url("../images/noel2013/fumee_entete.gif") no-repeat scroll transparent;
	float:left;
	margin-left:95px;
	margin-top:10px;
	width: 25px;
	height: 25px;
}
#page #vitrine-noel .lcol h2{
	font-size: 1.3em;
	color: #000;
}
#page #vitrine-noel .lcol h2 a{
	color: #000;
}

#page #vitrine-noel .lcol .roundCorner.price{
	margin: 2% 0;
}

@media (max-width : 1024px) {	
	.encadrerconteneurchristmastouchcarousel {
	    width: 70%;
    	margin-left: 10%;
	}
}

@media (max-width : 800px) {
    #container{
        background-size: 10px 120px;
    }    
	   
}

@media (max-width : 768px) {
	#page #vitrine-noel h1 {
	    font-size: 150%;
	    border-bottom: none;
	}
	#page #vitrine-noel div.contenutitrenoel{
	    padding-left: 70px;
	    background: url("../images/noel2013/cadeaunoel_97x60.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	}
	#logoHeader {
		margin-top: 28px;
	}
	#menu.menuOverJS li.noel-off{
		display:none;
	}
	#chimney_smoke{
		margin-top: 15px;
	}
	div.contenuthemenoel .couv{
		width: 100%;
	}
	div.contenuthemenoel .info, div.contenuthemenoel .description{
		width: 49%;
	}
	#menu.menuOverJS li.noel ul {
		display: none;
	}
	
	#nav {
		height: 92px;
	}
	#menu.menuOverJS li.noel {
		width: 100%;
	}

	#container{
	   background-image: none;
	}
}
@media (max-width : 480px) {
	#vitrine-noel .lcol {
		width: 100%;
	}
	#vitrine-noel #sidebar {
	    width: 98%;
	}
	#page #vitrine-noel h1 {
	    border-bottom: none;
	}
	#header a:link, #header a:visited, #header a:active, #header a {
		color: #6A6964;
	}
	#header a:hover{
		color: #FF6D2B;
	}
	#header {
		background-image: none;	
	    background-color: #FFF;
	}
	#logoHeader {
	    background-color: #FFF;
	    padding: 10px;
/* 	    border: 1px solid #011E33; */
	}
	div.contenuthemenoel .couv, div.contenuthemenoel .info, div.contenuthemenoel .description{
		width: 100%;
	}
	#chimney_smoke{
		display: none;
	}
	.encadrerconteneurchristmastouchcarousel {
	    width: 50%;
    	margin-left: 20%;
	}
	
	#page #vitrine-noel .boutonPanier {
		margin: 1% auto;
	}
	
	#page #vitrine-noel .boutonPanier .text_ajout_panier{
		display: none;
	}
	#page #vitrine-noel .boutonPanier .text_ajout_mobile{
		display: inherit;
	    color: #FFFFFF;
	}
	#page #vitrine-noel .boutonPanier {
		width: 50%;
	}
}
@media (max-width : 320px) {
	#logoHeader {
		padding: 0;
    	width: 65%;
	}
	#page #vitrine-noel .boutonPanier {
		width: 78%;
	}
}
